
Registration Check UAT - Bug #12059

BE - QC1220 - Registration Check : Error Code Omni Mapping

20 September 2021 08:44 AM - Jimmy Phang

Status: Resolved Start date: 20 September 2021

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please map error code below for display in different languages in Omni's response:

1. Omni.REG : "REG04" :

EN - "Submission not exist"

ID - "Pengajuan tidak ditemukan"

2. "REG06" :

EN - "Registration has been cancelled"

ID - "Pendaftaran sudah dibatalkan"

3. "REG08":

EN - "Registration status is not valid"

ID - "Status pendaftaran tidak valid"

History

#1 - 20 September 2021 08:45 AM - Jimmy Phang

- Subject changed from BE - Registration Check : Error Code Omni Mapping to BE - QC1220 - Registration Check : Error Code Omni Mapping

Subject changed.

#2 - 27 September 2021 07:38 PM - Jimmy Phang

Please help to update for below error code mapping:

EN: "REG04": DATA NOT FOUND. We can't find your registration data. Please contact clientservices@ocbcnisp.com for assistance."

IN: DATA TIDAK DITEMUKAN. Kami tidak depat menemukan data pendaftaran anda. Silakan hubungi clientservices@ocbcnisp.com untuk bantuan."

#3 - 05 October 2021 05:32 PM - Jimmy Phang

Please help to update as below:

EN: "REG04": We can't find your registration data. Please contact clientservices@ocbcnisp.com for assistance."

IN: Kami tidak depat menemukan data pendaftaran anda. Silakan hubungi clientservices@ocbcnisp.com untuk bantuan."

#4 - 12 October 2021 04:30 PM - Jimmy Phang

Please help to update as below:

"REG04"

EN: We can't find your registration data. Please contact clientservices@ocbcnisp.com for assistance."

IN: Kami tidak dapat menemukan data pendaftaran anda. Silakan hubungi clientservices@ocbcnisp.com untuk bantuan."
#5 - 21 October 2021 08:21 PM - hemanth hemanth

- Status changed from New to Resolved

- Assignee changed from hemanth hemanth to Jimmy Phang

- % Done changed from 0 to 100

Fixed. Please Test
